@charset "utf-8";
/* CSS Document */

#rightContent a {
	color: #000000;
}
#rightContent a:hover {
	color: #000000;
}

#rightContent ul {
	padding: 0 0 0 40px;
	list-style-type: disc;
	margin: 1em;
}
#rightContent ol {
	padding: 0 0 0 40px;
	list-style-type: decimal;
	margin: 1em;
}
#rightContent dd {
	padding: 0 0 0 40px;
}

#rightContent blockquote {
	margin: 1em;
}

#rightContent table {
	border-collapse: separate;
	border-spacing: 2px;
}

#rightContent caption, th {
	text-align: center;
}

#rightContent strong, th {
	font-weight: bold;
}
.readText3{
font-size: 110%;
}
.readText4{font-size: 130%;}
.readText2{font-size: 100%;}
.btn {
background: url("/share/images/arr_0.gif") no-repeat 10px 0.8em;
display: block;
font-size: 13px;
text-decoration: none;
vertical-align: 38%;
padding-top: 2px;
padding-right: 13px;
padding-bottom: 3px;
padding-left: 13px;
width: 165px;
float: right;
   }
.btn:hover {
color: #FFF;
text-decoration: none;
background-color: #FF0000;
background-image: url(/share/images/arr_o.gif);
background-repeat: no-repeat;

   }
.btn:active {
color: #FFF;
text-decoration: none;
background-image: url(/share/images/arr_o.gif);
background-repeat: no-repeat;

   }